.section-padding-60 {
  padding: 60px 0px;
}

.section-padding-50 {
  padding: 50px 0px;
}

.section-padding-40 {
  padding: 40px 0px;
}

.section-padding-30 {
  padding: 30px 0px;
}

.section-heading {
  margin-bottom: 30px;
}

.section-padding-40-top {
  padding: 40px 0px 0px 0px;
}

#testimonial_heading {
  text-align: left !important;
}

#recommended-video .card {
  border: 1px solid #e3e3e3;
  border-radius: 0px;
  min-height: 315px;
}

#recommended-video .card .video-content {
  padding: 10px 15px;
  text-align: left;
}
#recommended-video .card .video-content .video_title {
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
#recommended-video .card .video-content .video_by_name {
  font-size: 12px;
  color: #000000;
  font-weight: 600;
  margin-bottom: 5px;
}

#recommended-video .card .video-content .video_by_name a {
  color: #000000;
  text-decoration: none;
}

#recommended-video iframe {
  width: 100%;
  border: 0px;
}
/*****************************************/

.darkBg {
  background-color: #fafafa;
}

.recomended_articles .col-center,
.webinars_section .col-center {
  display: flex;
  justify-content: center;
  place-items: center;
}

.recomended_articles .item {
  padding: 3px;
}
.recomended_articles .article-card,
.webinars_section .article-card {
  display: flex;
  flex-direction: row;
  width: 100%;
  border: 1px solid #e3e3e3;
  background-color: #ffffff;
  padding: 30px;
  border-radius: 4px;
}

.recomended_articles .article-image {
  width: 35%;
  display: flex;
  justify-content: center;
  place-items: center;
}

.recomended_articles .article-content {
  width: 65%;
  text-align: left;
}

.recomended_articles .article-image img {
  border-radius: 100%;
  width: 185px !important;
  height: 185px;
  border: 6px solid #dfdfdf;
  object-fit: contain;
}

.recomended_articles .article-content .article_by {
  color: #000000;
  font-size: 14px;
  font-weight: 600;
}

.recomended_articles .article-content .article_title {
  color: #000000;
  font-size: 20px;
  font-weight: 600;
  margin: 5px 0px;
}

.recomended_articles .article-content .article_desc {
  color: #544b3c;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.recomended_articles .article-content .article_button {
  background-color: #00a257;
  width: fit-content;
  padding: 4px 16px;
  color: #ffffff;
  cursor: pointer;
}

.custom-carousel .owl-nav button.owl-prev {
  left: -50px;
}

.custom-carousel .owl-nav button.owl-next {
  right: -50px;
}

.custom-carousel #recommended-video .owl-nav button.owl-prev {
  left: -18px;
}

.custom-carousel #recommended-video .owl-nav button.owl-next {
  right: -18px;
}

.custom-carousel #testimonial-carousel .owl-nav button.owl-prev {
  left: 93.8%;
  top: -40px;
}

.custom-carousel #testimonial-carousel .owl-nav button.owl-next {
  right: 0px;
  top: -40px;
}

.custom-carousel .owl-nav button.owl-prev span,
.custom-carousel .owl-nav button.owl-next span {
  font-size: 32px;
  top: 1px;
}

.custom-carousel .owl-nav button.owl-prev,
.custom-carousel .owl-nav button.owl-next {
  border: 1px solid #e6e6e6 !important;
  background-color: #f6f6f6 !important;
  width: 35px;
  height: 35px;
  border-radius: 50%;
}

.councellors-row {
  position: relative !important;
}

#carousel-page.owl-carousel {
  position: unset;
}

.custom-carousel #carousel-page .owl-nav button.owl-prev,
.custom-carousel #upcoming-webinar-carousel .owl-nav button.owl-prev {
  left: 93.3%;
  top: -55px;
}

.custom-carousel #carousel-page .owl-nav button.owl-next,
.custom-carousel #upcoming-webinar-carousel .owl-nav button.owl-next {
  right: 0px;
  top: -55px;
}

.view_all_btn {
  text-align: right;
  float: right;
  margin-right: 100px;
}
.view_all_btn a {
  cursor: pointer;
  color: #000000;
  font-weight: 600;
  transition: all linear 0.2s;
}

.view_all_btn a:hover {
  color: #00a257;
}
/**************************************************/

section.our_promise {
  padding: 60px 0px 50px;
  position: relative;
}

section.our_promise h4 {
  color: #ffffff;
}
section.our_promise::before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("../images/promise-background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  opacity: 0.2;
  background-position: center;
}

.promise_content {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  place-items: center;
  margin: 40px 0px;
  background-color: #ffffff;
  border-radius: 4px;
  padding: 35px 20px;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.6);
}

section.our_promise::after {
  position: absolute;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.7);
}

img.promise_icon {
  max-width: 90px;
}

.promise_title {
  font-size: 18px;
  font-weight: 600;
  margin-top: 18px;
}

/************************get_help_section******************/

.get_help_section {
  padding: 40px 0px;
}

.counsellors_image {
  height: 138px;
  width: 170px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  background-color: #e3e3e3;
  border-radius: 13px;
}

.counsellors_name {
  color: #000000;
  font-weight: 600;
  font-size: 16px;
  margin: 8px 0px 0px;
}

.counsellors_charges,
.counsellors_charges span {
  font-size: 14px;
  font-weight: 500;
  color: #000000;
  display: flex;
  justify-content: center;
  place-items: center;
  top: unset;
}

.counsellors_charges span {
  margin-left: 6px;
}

.counsellors_free_introdutory_session {
  font-size: 16px;
  color: #000000;
  font-weight: 400;
}

.owl-carousel .owl-item .counsellors_image img {
  width: 100%;
  object-fit: contain;
  border: 4px solid #eaeaea;
  border-radius: 13px;
}

.counsellors_details_btn {
  background-color: #00a257;
  width: fit-content;
  color: #ffffff;
  border-radius: 4px;
  padding: 5px 18px;
  margin: 5px auto 10px;
}

.counsellors-content {
  padding: 0px 0px 15px 0px;
}

.our_counsellors_section .item {
  position: relative;
  margin-bottom: 30px;
}

.our_counsellors_section .item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  /* height: 80%; */
  min-height: 225px;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  z-index: -1;
}

.tagbutton {
  background-color: #ffffff;
  border: 1px solid #d0d0d0;
  color: #000000;
  padding: 10px 23px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  cursor: default;
  border-radius: 40px;
  font-weight: 500;
}

/*******************Webinars Section CSS Start***********************/
.webinars-card {
  background-color: #ffffff;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 6px;
  overflow: hidden;
  height: 370px;
}

.webinars_by {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}

.webinars_by span {
  color: #6b6b6b;
  font-size: 12px;
  top: 0px;
}

.webinars_title {
  color: #000000;
  font-size: 20px;
  font-weight: 500;
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.webinars-video iframe {
  width: 100%;
  height: 275px;
}

.webinars-content {
  padding: 14px 25px;
  text-align: left;
}

.webinars_section .item {
  padding: 0px;
  margin: 8px;
  min-height: 385px;
}

.webinars_section .webinars_bg {
  position: relative;
}

.webinars_section .webinars_bg::before,
.webinars_section .webinars_bg::after {
  content: "";
  position: absolute;
  top: 45px;
  background-image: url("../../assets/images/webinars-bg.png");
  width: 60%;
  height: 67%;
  background-repeat: no-repeat;
  background-position: bottom;
  opacity: 0.3;
  border-radius: 5px;
}

.webinars_section .webinars_bg::before {
  left: -175px;
}
.webinars_section .webinars_bg::after {
  right: -175px;
}

.custom-carousel #webinars-carousel .owl-nav button.owl-prev,
.custom-carousel #webinars-carousel .owl-nav button.owl-next {
  border: 1px solid #000000 !important;
  background-color: #000000 !important;
}

.custom-carousel #webinars-carousel .owl-nav button.owl-prev span,
.custom-carousel #webinars-carousel .owl-nav button.owl-next span {
  color: #ffffff !important;
}

/*******************Webinars Section CSS End***********************/

.quiz_card {
  box-shadow: 0px 0px 6px #00000014;
  border-radius: 4px;
  padding: 20px 25px;
  text-align: left;
}

.quiz_title {
  color: #000000;
  font-size: 20px;
  font-weight: 600;
  margin: 14px 0px 8px;
}

.quiz_desc {
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 8px;
}

.quiz_card .counsellors_details_btn {
  margin: 0px;
}

#smooth-carousel .item img {
  width: fit-content;
  height: auto;
}

/***************************************************/
.carousel-inner {
  width: 100%;
  display: inline-block;
  position: relative;
}
.carousel-inner {
  /* padding-top: 43.25%; */
  /* padding-top: 42.25%; */
  padding-top: 35.25%;
  display: block;
  content: "";
}
.carousel-item {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: skyblue;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  /* width: 60%; */
  z-index: 9;
  margin-top: 20px;
  /* text-align: center; */
}
.caption h1 {
  color: #fff;
  font-size: 52px;
  font-weight: 700;
  margin-bottom: 23px;
}
.caption .carousel-content {
  color: #fafafa;
  font-size: 20px;
  font-weight: 300;
  width: 60%;
  line-height: 30px;
  margin-bottom: 40px;
}

a.big-button {
  color: #fff;
  font-size: 19px;
  font-weight: 700;
  text-transform: uppercase;
  background: #eb7a00;
  background: rgba(255, 0, 0, 0.75);
  padding: 28px 35px;
  border-radius: 3px;
  margin-top: 80px;
  margin-bottom: 0;
  display: inline-block;
}
a.big-button:hover {
  text-decoration: none;
  background: rgba(255, 0, 0, 0.9);
}
a.view-demo {
  color: #fff;
  font-size: 21px;
  font-weight: 700;
  display: inline-block;
  margin-top: 35px;
}
a.view-demo:hover {
  text-decoration: none;
  color: #333;
}

.carousel-indicators .active {
  background: #fff;
}
.carousel-indicators li {
  background: rgba(255, 255, 255, 0.4);
  border-top: 20px solid;
  z-index: 15;
}

.carousel-item .container,
.carousel-item .container .row {
  height: 100%;
}
.carousel-item .caption {
  text-align: left;
  display: block;
  width: 100%;
}

.banner_button {
  display: flex;
}

.book_appointment a {
  background-color: #00a257;
  padding: 11px 22px;
  color: #ffffff;
  margin-right: 12px;
  border-radius: 3px;
  font-size: 18px;
}

.download_application a {
  background-color: #e6e6e6;
  padding: 11px 22px;
  color: #000000;
  margin-right: 12px;
  border-radius: 3px;
  font-size: 18px;
}

/*********************header*********************/

.custom-logo-link {
  display: flex;
  justify-content: flex-start;
}

.right-header {
  display: flex;
  justify-content: end;
  place-items: center;
}

.left-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.user_menu {
  display: flex;
  place-items: center;
}

.join_session {
  margin-right: 30px;
}

a.btn.button-next {
  display: flex;
  justify-content: center;
  place-items: center;
  padding: 5px 10px;
}

.live_session_img img {
  height: 40px;
  margin-right: 10px;
}

.st-label {
  font-size: 16px;
  top: 0px;
}

.quiz_card {
  max-width: 25%;
  margin-right: 25px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.quiz_card a {
  display: table;
}
.quiz_card:last-child {
  margin-right: 0px;
}

.mob-hz {
  display: flex;
  overflow-x: auto;
}

.promise_content {
  width: 33.33%;
  margin-right: 25px;
}

.promise_content:last-child {
  margin-right: 0px;
}

.dropdown-menu.show {
  transform: none !important;
  top: 55px !important;
  left: -112px !important;
}
.dropdown-toggle {
  cursor: pointer !important;
}

.modal-header .close span {
  font-size: 45px;
  top: -7px;
  font-weight: 300;
}

#basicModal .modal-title {
  font-weight: 500;
  font-size: 22px;
}

/*********************Upcoming Webinar Section Start*************/
.upcoming_webinar_section {
  padding-top: 0px;
  padding-bottom: 60px;
}
.upcoming_webinar_section .item_box {
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  padding: 15px;
}

.upcoming_webinar_section .upcoming_webinar_top {
  display: flex;
  flex-direction: row;
}

.upcoming_webinar_section .upcoming_webinar_image {
  height: 105px;
  min-width: 105px;
  max-width: 105px;
  display: flex;
  background-color: #e3e3e3;
  border-radius: 13px;
  border: 4px solid #eaeaea;
}

.upcoming_webinar_section .upcoming_webinar_image img {
  width: 100%;
  object-fit: contain;
  border-radius: 13px;
}

.upcoming_webinar_section .upcoming_webinar_content {
  text-align: left;
  padding: 0px 15px;
}

.upcoming_webinar_section .upcoming_webinar_content .upcoming_webinar_name {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
}

.upcoming_webinar_section
  .upcoming_webinar_content
  .upcoming_webinar_department {
  color: #8d8d8d;
  font-size: 14px;
  font-weight: normal;
}

.upcoming_webinar_section .upcoming_webinar_content .upcoming_webinar_desc {
  color: #000000;
  font-size: 14px;
  font-weight: normal;
  margin-top: 4px;
  line-height: 22px;
}

.upcoming_webinar_section .upcoming_webinar_bottom {
  display: flex;
  justify-content: space-between;
  place-items: center;
  margin-top: 12px;
}

.upcoming_webinar_section .upcoming_webinar_bottom .upcoming_webinar_buttons {
  display: flex;
  justify-content: end;
  place-items: center;
}

.upcoming_webinar_section .upcoming_webinar_bottom .counsellors_details_btn {
  margin: 0px;
}

.upcoming_webinar_section
  .upcoming_webinar_bottom
  .upcoming_webinar_buttons
  .upcoming_webinar_free_buttons {
  margin-right: 7px;
  border: 1px solid #00a257;
  border-radius: 4px;
  padding: 4px 12px;
  color: #000000;
}

.upcoming_webinar_date_time {
  display: flex;
  font-size: 14px;
  color: #000000;
}
.upcoming_webinar_date_time img {
  width: 13px !important;
  margin-right: 4px;
}
/*********************Upcoming Webinar Section End*************/

.caption img {
  max-width: 220px;
  margin-bottom: 25px;
}

.no-wrap-text {
  white-space: nowrap;
}
/********************Responsive Start***********************/

@media screen and (max-width: 768px) {
  .promise_content {
    min-width: 85%;
  }

  .quiz_card {
    min-width: 85%;
  }

  .left-header {
    display: flex;
    justify-content: space-between;
    place-items: center;
  }
  .mobile_user_menu {
    display: block;
  }
  .desktop_user_menu {
    display: none;
  }
  .carousel-inner {
    height: 85vh;
  }
  .carousel-item .caption {
    text-align: center;
    width: 90%;
  }
  .caption .carousel-content {
    font-size: 16px;
    width: 100%;
    line-height: 25px;
    margin-bottom: 15px;
  }
  .banner_button {
    flex-direction: column;
  }
  .book_appointment,
  .download_application {
    display: contents;
  }
  .book_appointment a,
  .download_application a {
    margin-right: 0px;
    margin-top: 15px;
  }
  .tagbutton {
    padding: 9px 23px;
    font-size: 16px;
  }
  .recomended_articles .article-card,
  .webinars_section .article-card {
    flex-direction: column;
  }
  .recomended_articles .article-image {
    width: 100%;
  }
  .recomended_articles .article-content {
    width: 100%;
    margin-top: 25px;
  }
  .right-header {
    justify-content: center;
  }
  .header-right-section .join_session {
    margin-right: 0px;
  }
  .view_all_btn {
    margin-right: 0px;
  }
  a.btn.button-next {
    display: flex;
    justify-content: center;
    place-items: center;
    padding: 5px 10px;
  }

  .live_session_img img {
    height: 35px;
    margin-right: 10px;
  }
  .live_session_btn {
    font-size: 16px;
  }
  .join_session {
    margin-right: 10px;
  }

  .custom-carousel #carousel-page .owl-nav button.owl-prev,
  .custom-carousel #upcoming-webinar-carousel .owl-nav button.owl-prev {
    left: 43%;
    bottom: 0px;
    top: unset;
    transform: translate(-50%, 22px);
  }

  .custom-carousel #carousel-page .owl-nav button.owl-next,
  .custom-carousel #upcoming-webinar-carousel .owl-nav button.owl-next {
    right: 33%;
    bottom: 0px;
    top: unset;
    transform: translate(-50%, 22px);
  }

  .custom-carousel #testimonial-carousel .owl-nav button.owl-prev {
    left: 43%;
    bottom: 0px;
    top: unset;
    transform: translate(-50%, 55px);
  }

  .custom-carousel #upcoming-webinar-carousel .owl-nav button.owl-prev {
    transform: translate(-50%, 50px);
  }

  .custom-carousel #upcoming-webinar-carousel .owl-nav button.owl-next {
    transform: translate(-50%, 50px);
  }

  .custom-carousel #testimonial-carousel .owl-nav button.owl-next {
    right: 33%;
    bottom: 0px;
    top: unset;
    transform: translate(-50%, 55px);
  }

  .upcoming_webinar_date_time {
    margin-bottom: 8px;
  }
  .upcoming_webinar_section .upcoming_webinar_bottom {
    flex-direction: column;
  }
  .webinars_title {
    -webkit-line-clamp: 2;
  }
  .webinars-card {
    height: 385px;
  }
}

/*

.feedBg {
  background-color: #343433;
}

.time {
  font-size: 9px !important;
}

.socials i {
  margin-right: 14px;
  font-size: 17px;
  color: #d2c8c8;
  cursor: pointer;
}

.feed-image img {
  width: 100%;
  height: auto;
}

*/
/********************Responsive End***********************/
